html,
body {
  color: #7c7c7c;
  height: auto;
  font-size: 14px;
  min-height: 100%;
  font-family: 'Whitney', sans-serif;
  font-weight: normal;
  scroll-behavior: smooth;
  background-color: #a9a9a9;
}
a,
.link {
  color: #7c7c7c;
}
p {
  color: #7c7c7c;
  font-family: 'Whitney', sans-serif;
  font-weight: normal;
}
/* span {
  font-family: 'Whitney', sans-serif;
} */

button:focus {
  outline: none;
}
#root {
  height: 100%;
}
.title {
  color: #7c7c7c;
  padding: 0 0 20px 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #7c7c7c;
  width: 100%;
  font-family: 'Whitney', sans-serif;
  font-weight: normal;
  line-height: 1;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.8em;
}
h3 {
  font-size: 1.6em;
}
h4 {
  font-size: 1.4em;
}
h5 {
  font-size: 1.2em;
}
h6 {
  font-size: 1em;
}
@font-face {
  font-family: Whitney;
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-Book_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: normal;
  font-style: italic;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-BookItalic_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-Bold_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-BoldItalic_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-Book_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-BookItalic_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-Light_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 200;
  font-style: italic;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-LightItalic_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-Medium_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-MediumItalic_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-Semibold_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-SemiboldItalic_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-Black_Web.woff')
    format('woff');
}
@font-face {
  font-family: Whitney;
  font-weight: 800;
  font-style: italic;
  font-display: swap;
  src: url('/build/assets/fonts/whitney/WhitneySSm-BlackItalic_Web.woff')
    format('woff');
}
